Package Details: clipgrab-qt5 3.6.8-1

Git Clone URL: (read-only)
Package Base: clipgrab-qt5
Description: Fork of ClipGrab to make it compatible with Qt5
Upstream URL:
Licenses: GPL3
Submitter: kikadf
Maintainer: kikadf
Last Packager: kikadf
Votes: 21
Popularity: 2.002515
First Submitted: 2017-02-27 10:19
Last Updated: 2018-02-23 11:44

Latest Comments

haawda commented on 2017-05-17 08:30

You should probably stick to a specific commit or rename this package to clibgrab-qt5-git.

kikadf commented on 2017-03-11 07:59

Applied in package

Raimar commented on 2017-03-10 23:42

Merged pull request from kikadf to remove tray icon on exit.

Raimar commented on 2017-03-08 21:56

The Qt5 version has been rebased onto official version 3.6.4.

alium commented on 2017-03-07 14:16

Package'qt5-webkit-ng' is incompatible with clipgrab-qt5 and is not possible build the package: see

Anonymous comment on 2017-03-02 20:33

If you run into error:
/usr/lib/ undefined reference to `FT_Get_Var_Blend_Coordinates'
sudo pacman -S fontconfig freetype2 cairo
(and {lib32-fontconfig lib32-cairo lib32-freetype2} if needed)
which replaces deprecated infinality bundle and uncomment last line in:

export FREETYPE_PROPERTIES="truetype:interpreter-version=40"

Works like a charm with LXQt - no more qt4.X needed!